from django.db import migrations
from django.contrib.postgres.operations import TrigramExtension


class Migration(migrations.Migration):

    dependencies = [
        ('agenda_culturel', '0019_duplicatedevents_event_possibly_duplicated'),
    ]

    operations = [TrigramExtension()]
